<?xml version='1.0' encoding='UTF-8'?>
<data>
<AD_PROCESS_REQUEST>
  <AD_PROCESS_REQUEST_ID><![CDATA[E0E94F655FE5455EA4807D7E8039C3DF]]></AD_PROCESS_REQUEST_ID>
  <AD_CLIENT_ID><![CDATA[23C59575B9CF467C9620760EB255B389]]></AD_CLIENT_ID>
  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
  <CREATED><![CDATA[2013-07-04 23:45:49.006]]></CREATED>
  <CREATEDBY><![CDATA[0]]></CREATEDBY>
  <UPDATED><![CDATA[2021-03-29 18:50:07.001803]]></UPDATED>
  <UPDATEDBY><![CDATA[100]]></UPDATEDBY>
  <AD_PROCESS_ID><![CDATA[3F2B4AAC707B4CE7B98D2005CF7310B5]]></AD_PROCESS_ID>
  <AD_USER_ID><![CDATA[100]]></AD_USER_ID>
  <ISROLESECURITY><![CDATA[Y]]></ISROLESECURITY>
  <OB_CONTEXT><![CDATA[{"org.openbravo.scheduling.ProcessContext":{"user":"100","role":"42D0EEB1C66F497A90DD526DC597E6F0","language":"en_US","theme":"ltr\/org.openbravo.userinterface.skin.250to300Comp\/250to300Comp","client":"23C59575B9CF467C9620760EB255B389","organization":"0","warehouse":"","command":"DEFAULT","userClient":"","userOrganization":"","dbSessionID":"","javaDateFormat":"","jsDateFormat":"","sqlDateFormat":"","accessLevel":"","roleSecurity":true}}]]></OB_CONTEXT>
  <STATUS><![CDATA[SCH]]></STATUS>
  <NEXT_FIRE_TIME><![CDATA[2021-03-29 18:55:07.0]]></NEXT_FIRE_TIME>
  <PREVIOUS_FIRE_TIME><![CDATA[2021-03-29 18:50:07.0]]></PREVIOUS_FIRE_TIME>
  <CHANNEL><![CDATA[Process Scheduler]]></CHANNEL>
  <TIMING_OPTION><![CDATA[S]]></TIMING_OPTION>
  <START_TIME><![CDATA[2013-04-23 14:10:07.0]]></START_TIME>
  <START_DATE><![CDATA[2012-07-13 00:00:00.0]]></START_DATE>
  <FREQUENCY><![CDATA[2]]></FREQUENCY>
  <MINUTELY_INTERVAL><![CDATA[5]]></MINUTELY_INTERVAL>
  <DAILY_INTERVAL><![CDATA[1]]></DAILY_INTERVAL>
  <DAY_MON><![CDATA[N]]></DAY_MON>
  <DAY_TUE><![CDATA[N]]></DAY_TUE>
  <DAY_WED><![CDATA[N]]></DAY_WED>
  <DAY_THU><![CDATA[N]]></DAY_THU>
  <DAY_FRI><![CDATA[N]]></DAY_FRI>
  <DAY_SAT><![CDATA[N]]></DAY_SAT>
  <DAY_SUN><![CDATA[N]]></DAY_SUN>
  <MONTHLY_OPTION><![CDATA[S]]></MONTHLY_OPTION>
  <FINISHES><![CDATA[N]]></FINISHES>
  <FINISHES_TIME><![CDATA[2013-04-24 00:00:00.0]]></FINISHES_TIME>
  <DAILY_OPTION><![CDATA[N]]></DAILY_OPTION>
  <SCHEDULE><![CDATA[N]]></SCHEDULE>
  <RESCHEDULE><![CDATA[N]]></RESCHEDULE>
  <UNSCHEDULE><![CDATA[N]]></UNSCHEDULE>
  <ISGROUP><![CDATA[N]]></ISGROUP>
</AD_PROCESS_REQUEST>

</data>
